ISCS#FEP - Bug #424

EHMIDOOO,000000000,00000,000000,00000000000000.

01/14/2020 10:07 AM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2.3 sp2

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/14/2020

100%
0.00 hour
0.00 hour

Description

ExmI0D00,000000000,00000000,00000000,000000,00+4000,000000000,000000+0000000.

History

#1 - 01/15/2020 10:20 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025

1/1
